---
title: Framtid.se
custom:
    title: 'Get Inspired by Framtid.se'
    content: "### Framtid.se    \n\n**By using technology and open data from JobTech Development, the career platform Framtid.se has not only increased the benefits for its users, but even fostered its business growth. **\n\n> \"From being focused on proactive messages and career guidance, we can now add to our portfolio of services direct recruitment, so this collaboration has really made a clear impact on our business.\", says Kristoffer Jarefeldt, founder and CEO.\n\n[Framtid.se](https://www.framtid.se) is part of the company _Framtidsutveckling i Sverige AB_, which is also behind the career and job websites GymnasieGuiden, YHGuiden.se and FrågaSYV.se. The platform is aiming at assisting everyone, who is looking for job or would like to change career, to students, who can gain an in-depth knowledge of professions and opportunities in the labour market and thus navigate better on the job market. What does the website differ from other websites of companies in the same industry is that it is designed primarily on the profession/occupation a job seeker is interested to work as, not on the choice of education. <BR><BR>      \n    ![Kristoffer Jarefelt, CEO](https://jobtechdev.se/user/data/images/framtid.jpg)\n#####     Kristoffer Jarefelt, Founder and CEO at Framtid.se<BR><BR>\n    \n> \"There is a job matching problem in the labour market due to a great job mismatch between employers and job seekers. Skills-based hiring and broader recruitment approach are on the rise for employers in order to address occupations shortages, while young people often choose educations, which do not match the employers' and markets' needs in general. Therefore, we focus on providing our website's visitors with a clear picture of what the demand for different professions looks like, while advocating and contributing to a better match on the labour market.\", says Kristoffer Jarefeldt, who started the company almost for 30 years ago.\n>       \n\nFramtid.se is using the APIs [JobStream](https://jobtechdev.se/en/components/jobstream) to access all job advertisements from the Swedish Public Employment Service's Job Board [Platsbanken](https://arbetsformedlingen.se/platsbanken/), and [JobTech Taxonomy](https://jobtechdev.se/en/components/jobtech-taxonomy) to link current job advertisements to the professions, described on the website.\n\n> \"The job advertisements are complementing our offer in a very good way. In addition to career guidance and study counseling, our users get an overview of job vacancies, linked to each profession.\"  \n\nKristoffer continues:  \n> \"Moreover, another added value for us that we are creating a hiring forecasting for different professions, based on the job ads material from  the Swedish Public Employment Service. If there are many ads out there, we can then conclude that it is easier to get a job.\"\n> \n    \nThe collaboration with JobTech Development has also fostered the company's business growth and made [Framtid.se](https://www.framtid.se) a recruitment platform.  \n    \n> \"The access to the technology and job advertisements has contributed to our business development and broadened our portfolio. From being focused on proactive messages and career guidance, we can now add to our portfolio of services direct recruitment, so this collaboration has really made a clear impact on our business. We have been able to design a completer and more comprehensive offer towards the target groups, which are on the quest of new job or just a career change.\" \n>     \n\n**What is your observation, how do authorities, private companies and other actors in the labour market collaborate and share data in the way we do through the JobTech Development platform?**\_<BR>\n\"I think it is good because it gives us more opportunities to share important information. But at the same time, it puts high demands on managing and using this information in a responsible way. This is where, each actor on the market is to take its own responsibility and follow the actual guidelines. Another positive effect of sharing information is that it fosters competition, which often leads to development and improvement. So, it is just great for the consumer.\"     \n\n**If you were allowed to wish something freely, what kind of open data and/or technical solutions would you like we could offer, in addition to what you already use?**<BR>\n\"We would like that the information in the job advertisements we download have a clearer structure, as it would make it easier for us to match it with other data. In general, I think there should be more clear guidelines and control, when companies fill in job advertisements through the dropdown menus, where they are obliged to choose skills, desired level of education, personal qualities and so on. \nIn addition, we consider that it would be useful to get data on salary levels for different job offers, since this information is quite on demand by our users.\"  \n    <BR><BR><BR><BR>"
    short: 'By using technology and open data from JobTech Development, the career platform Framtid.se has not only increased the benefits for its users, but even fostered its business growth. '
    date: '2021-06-28 10:00'
date: '2021-06-28 10:00'
taxonomy:
    category:
        - News
    type:
        - Interview
---

